## prayertimebackend 1.0-1

=== debian/changelog ===
prayertimebackend (1.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <maemo@unknown>  Mon, 22 Mar 2010 21:22:36 +0000
