=== debian/control ===
Source: prayertimebackend
Section: unknown
Priority: extra
Maintainer: unknown <maemo@unknown>
Build-Depends: debhelper (>= 5),python-imaging,python2.5,python-setuptools,
	python-numeric,python2.5-minimal,python-support
Standards-Version: 3.7.2

Package: prayertimebackend
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
