## prayertimebackend 1.0-2

=== debian/changelog ===
prayertimebackend (1.0-2) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- moyatech <moya.tech@gmail.com>  Mon, 22 Mar 2010 21:22:36 +0000
