=== debian/control ===
Source: prayertimebackend
Section: user/navigation
Priority: extra
Maintainer: moyatech <moya.tech@gmail.com>
Build-Depends: debhelper (>= 5),python-imaging,python2.5,python-setuptools,
	python-numeric,python2.5-minimal,python-support
Standards-Version: 3.7.2

Package: prayertimebackend
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Prayertime for Maemo with GPS
 Prayertime for Maemo with GPS
