## prayertimebackend 1.0-4-1

=== debian/changelog ===
prayertimebackend (1.0-4-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- moyatech <moya.tech@gmail.com>  Sun,  4 Apr 2010 12:13:26 +0100
