=== debian/control ===
Source: prayertimebackend
Section: user/navigation
Priority: extra
Maintainer: moyatech <moya.tech@gmail.com>
Build-Depends: debhelper (>= 5),python2.5,python-numeric,python-setuptools,python2.5-minimal,python-support,python-imaging
Standards-Version: 3.7.2

Package: prayertimebackend
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},python2.5,python-numeric,python-setuptools,python2.5-minimal,python-support,python-imaging
Description: Prayertime With GUI and GPS Support
